<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>XE Database</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <link rel="icon" type="image/png" sizes="16x16" href="favicon.png">
  <!-- Bootstrap 3.3.5 -->
  <link rel="stylesheet" href="bower/admin-lte/bootstrap/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="bower/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="bower/ionicons/css/ionicons.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
  <link rel="stylesheet" href="bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
  <!-- Code Mirror -->
  <link rel="stylesheet" href="bower/codemirror/codemirror.css">
  <!-- Fonts -->
  <link href='fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
  <link href='fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

  <!-- Theme style -->
  <link rel="stylesheet" href="bower/admin-lte/dist/css/AdminLTE.min.css">
  <!-- Salvattore -->
  <link rel="stylesheet" href="bower/salvattore/salvattore.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="bower/admin-lte/dist/css/skins/_all-skins.min.css">
  <!-- SchemaSpy -->
  <link rel="stylesheet" href="schemaSpy.css">
  
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="bower/html5shiv/html5shiv.min.js"></script>
  <script src="bower/respond/respond.min.js"></script>
  <![endif]-->
</head>
<!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
<body class="hold-transition skin-blue layout-top-nav">
<div class="wrapper">
  <header class="main-header">
    <nav class="navbar navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <a href="index.html" class="navbar-brand"><b>XE</b> Database</a>
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse">
            <i class="fa fa-bars"></i>
          </button>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
          <ul class="nav navbar-nav">
            <li><a href="index.html">Tables <span class="sr-only">(current)</span></a></li>
			<li><a href="columns.html" title="All of the columns in the schema">Columns</a></li>
			<li><a href="constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
			<li><a href="relationships.html" title="Diagram of table relationships">Relationships</a></li>
			<li><a href="orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>				
			<li><a href="anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
			<li><a href="routines.html" title="Procedures and functions">Routines</a></li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
        <!-- Navbar Right Menu -->

      </div>
      <!-- /.container-fluid -->
    </nav>
  </header>
  <!-- Main content -->
  <!-- Full Width Column -->
  <div class="content-wrapper">
          <!-- Content Header (Page header) -->
      <section class="content-header">
        <h1>All Relationships</h1>
      </section>
      <!-- Main content -->
      <section class="content">
				<div class="box box-primary">		
			<div class="box-header with-border">
              <i class="fa fa-code-fork"></i>
              <h3 class="box-title">Diagrams</h3>
            </div>	
			<div class="box-body">	
			<div class="nav-tabs-custom" style="cursor: move;">
            <!-- Tabs within a box -->
			<h5>By default only columns that are primary keys, foreign keys or indexes are shown.</h5>
            <ul class="nav nav-tabs pull-left ui-sortable-handle">
			  			              <li class="active"><a href="#compactDegreeImg-chart" data-toggle="tab" aria-expanded="true">Compact</a></li>			  			 
			  			              <li class=""><a href="#largeDegreeImg-chart" data-toggle="tab" aria-expanded="true">Large</a></li>			  			 
            </ul>
            <div class="tab-content no-padding">            
				<div class="chart tab-pane active" id="compactDegreeImg-chart" style="position: relative; overflow-x:auto;">
																					<map id="compactRelationshipsDiagram" name="compactRelationshipsDiagram">
<area shape="rect" id="node1" href="tables/BO_T_BALLOT_DOCUMENTATION.html" title="BO_T_BALLOT_DOCUMENTATION" alt="" coords="423,661,757,808">
<area shape="rect" id="node13" href="tables/BO_T_OPERATION.html" title="BO_T_OPERATION" alt="" coords="16,937,351,1055">
<area shape="rect" id="node2" href="tables/BO_T_DOWNLOAD_TOKEN.html" title="BO_T_DOWNLOAD_TOKEN" alt="" coords="450,825,730,972">
<area shape="rect" id="node3" href="tables/BO_T_ELECT_AUTH_KEY_CONFIG.html" title="BO_T_ELECT_AUTH_KEY_CONFIG" alt="" coords="423,5,757,181">
<area shape="rect" id="node6" href="tables/BO_T_ELECTORAL_AUTHORITY_KEY.html" title="BO_T_ELECTORAL_AUTHORITY_KEY" alt="" coords="5,64,361,240">
<area shape="rect" id="node4" href="tables/BO_T_ELECTION_PAGE_PROP.html" title="BO_T_ELECTION_PAGE_PROP" alt="" coords="843,960,1150,1107">
<area shape="rect" id="node5" href="tables/BO_T_ELECTION_PAGE_PROP_MODEL.html" title="BO_T_ELECTION_PAGE_PROP_MODEL" alt="" coords="405,989,775,1136">
<area shape="rect" id="node7" href="tables/BO_T_FILES.html" title="BO_T_FILES" alt="" coords="448,1153,732,1329">
<area shape="rect" id="node8" href="tables/BO_T_GUEST_MGNT_ENTITY.html" title="BO_T_GUEST_MGNT_ENTITY" alt="" coords="440,1347,740,1464">
<area shape="rect" id="node9" href="tables/BO_T_HIGHLIGHTED_QUESTION.html" title="BO_T_HIGHLIGHTED_QUESTION" alt="" coords="429,1481,751,1628">
<area shape="rect" id="node10" href="tables/BO_T_LOCALIZED_HLIGH_QUESTION.html" title="BO_T_LOCALIZED_HLIGH_QUESTION" alt="" coords="819,1423,1175,1599">
<area shape="rect" id="node11" href="tables/BO_T_MILESTONE.html" title="BO_T_MILESTONE" alt="" coords="481,1645,699,1792">
<area shape="rect" id="node12" href="tables/BO_T_OPE_CONSISTENCY.html" title="BO_T_OPE_CONSISTENCY" alt="" coords="447,1809,733,1927">
<area shape="rect" id="node14" href="tables/BO_T_REGISTER_METADATA.html" title="BO_T_REGISTER_METADATA" alt="" coords="848,1153,1145,1271">
<area shape="rect" id="node15" href="tables/BO_T_SIMUL_PERIOD_CONFIG.html" title="BO_T_SIMUL_PERIOD_CONFIG" alt="" coords="435,199,745,316">
<area shape="rect" id="node16" href="tables/BO_T_TESTING_CARDS_LOT.html" title="BO_T_TESTING_CARDS_LOT" alt="" coords="442,333,738,480">
<area shape="rect" id="node17" href="tables/BO_T_TESTING_CARDS_LOT_DOI.html" title="BO_T_TESTING_CARDS_LOT_DOI" alt="" coords="831,333,1162,451">
<area shape="rect" id="node18" href="tables/BO_T_VOTING_SITE_CONFIG.html" title="BO_T_VOTING_SITE_CONFIG" alt="" coords="441,497,739,644">
<area shape="rect" id="node19" href="tables/BO_T_VOTING_SITE_CONFIG_LANG.html" title="BO_T_VOTING_SITE_CONFIG_LANG" alt="" coords="824,497,1169,615">
</map>

					<a name='diagram'><img id='compactDegreeImg' src='diagrams/summary/relationships.real.compact.png' usemap='#compactRelationshipsDiagram' class='diagram' border='0' alt='' align='left'></a>							
				</div>
				<div class="chart tab-pane " id="largeDegreeImg-chart" style="position: relative; overflow-x:auto;">
																					<map id="largeRelationshipsDiagram" name="largeRelationshipsDiagram">
<area shape="rect" id="node1" href="tables/BO_T_BALLOT_DOCUMENTATION.html" title="BO_T_BALLOT_DOCUMENTATION" alt="" coords="423,1387,757,1744">
<area shape="rect" id="node13" href="tables/BO_T_OPERATION.html" title="BO_T_OPERATION" alt="" coords="16,2184,351,2805">
<area shape="rect" id="node2" href="tables/BO_T_DOWNLOAD_TOKEN.html" title="BO_T_DOWNLOAD_TOKEN" alt="" coords="450,1761,730,1972">
<area shape="rect" id="node3" href="tables/BO_T_ELECT_AUTH_KEY_CONFIG.html" title="BO_T_ELECT_AUTH_KEY_CONFIG" alt="" coords="423,5,757,216">
<area shape="rect" id="node6" href="tables/BO_T_ELECTORAL_AUTHORITY_KEY.html" title="BO_T_ELECTORAL_AUTHORITY_KEY" alt="" coords="5,123,361,392">
<area shape="rect" id="node4" href="tables/BO_T_ELECTION_PAGE_PROP.html" title="BO_T_ELECTION_PAGE_PROP" alt="" coords="843,1872,1150,2083">
<area shape="rect" id="node5" href="tables/BO_T_ELECTION_PAGE_PROP_MODEL.html" title="BO_T_ELECTION_PAGE_PROP_MODEL" alt="" coords="405,1989,775,2581">
<area shape="rect" id="node7" href="tables/BO_T_FILES.html" title="BO_T_FILES" alt="" coords="448,2599,732,2985">
<area shape="rect" id="node8" href="tables/BO_T_GUEST_MGNT_ENTITY.html" title="BO_T_GUEST_MGNT_ENTITY" alt="" coords="440,3003,740,3125">
<area shape="rect" id="node9" href="tables/BO_T_HIGHLIGHTED_QUESTION.html" title="BO_T_HIGHLIGHTED_QUESTION" alt="" coords="429,3143,751,3324">
<area shape="rect" id="node10" href="tables/BO_T_LOCALIZED_HLIGH_QUESTION.html" title="BO_T_LOCALIZED_HLIGH_QUESTION" alt="" coords="819,2941,1175,3240">
<area shape="rect" id="node11" href="tables/BO_T_MILESTONE.html" title="BO_T_MILESTONE" alt="" coords="481,3341,699,3581">
<area shape="rect" id="node12" href="tables/BO_T_OPE_CONSISTENCY.html" title="BO_T_OPE_CONSISTENCY" alt="" coords="447,3599,733,3839">
<area shape="rect" id="node14" href="tables/BO_T_REGISTER_METADATA.html" title="BO_T_REGISTER_METADATA" alt="" coords="848,2567,1145,2924">
<area shape="rect" id="node15" href="tables/BO_T_SIMUL_PERIOD_CONFIG.html" title="BO_T_SIMUL_PERIOD_CONFIG" alt="" coords="435,233,745,503">
<area shape="rect" id="node16" href="tables/BO_T_TESTING_CARDS_LOT.html" title="BO_T_TESTING_CARDS_LOT" alt="" coords="442,520,738,1141">
<area shape="rect" id="node17" href="tables/BO_T_TESTING_CARDS_LOT_DOI.html" title="BO_T_TESTING_CARDS_LOT_DOI" alt="" coords="831,491,1162,613">
<area shape="rect" id="node18" href="tables/BO_T_VOTING_SITE_CONFIG.html" title="BO_T_VOTING_SITE_CONFIG" alt="" coords="441,1159,739,1369">
<area shape="rect" id="node19" href="tables/BO_T_VOTING_SITE_CONFIG_LANG.html" title="BO_T_VOTING_SITE_CONFIG_LANG" alt="" coords="824,1129,1169,1252">
</map>

					<a name='diagram'><img id='largeDegreeImg' src='diagrams/summary/relationships.real.large.png' usemap='#largeRelationshipsDiagram' class='diagram' border='0' alt='' align='left'></a>							
				</div>
			  			</div>
			</div>
		  </div><!-- /.box-body -->
		</div>
		      </section>    
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <div>
      <div class="pull-right hidden-xs">
        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
      </div>
      <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.0.0</a></strong>
    </div>
    <!-- /.container -->
  </footer>
</div>
<!-- ./wrapper -->

<!-- jQuery 2.2.3 -->
<script src="bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
<script src="bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
<!-- Bootstrap 3.3.5 -->
<script src="bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
<!-- DataTables -->
<script src="bower/datatables.net/jquery.dataTables.min.js"></script>
<script src="bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<script src="bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
<script src="bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script src="bower/datatables.net-buttons/buttons.html5.min.js"></script>
<script src="bower/datatables.net-buttons/buttons.print.min.js"></script>
<script src="bower/datatables.net-buttons/buttons.colVis.min.js"></script>
<!-- SheetJS -->
<script src="bower/js-xlsx/xlsx.full.min.js"></script>
<!-- pdfmake -->
<script src="bower/pdfmake/pdfmake.min.js"></script>
<script src="bower/pdfmake/vfs_fonts.js"></script>
<!-- SlimScroll -->
<script src="bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
<!-- FastClick -->
<script src="bower/admin-lte/plugins/fastclick/fastclick.js"></script>
<!-- Salvattore -->
<script src="bower/salvattore/salvattore.min.js"></script>
<!-- AnchorJS -->
<script src="bower/anchor-js/anchor.min.js"></script>
<!-- CodeMirror -->
<script src="bower/codemirror/codemirror.js"></script>
<script src="bower/codemirror/sql.js"></script>
<!-- AdminLTE App -->
<script src="bower/admin-lte/dist/js/app.min.js"></script>
<script src="relationships.js"></script>
<script src="schemaSpy.js"></script>
</body>
</html>
